
/* forms */
form i {
    /*display: none;*/
}
.view-widget-sec-filings form.views-exposed-form .form-actions input.button {
    display: none !important;
    font-size: 0 !important;
}

/*#ndq-content .form-actions {background-color: #f1f1f1;}*/

/*#ndq-content label,
#ndq-content select,
#ndq-content input[type='text'],
#ndq-content input[type='email'],
#ndq-content .form-textarea-wrapper  {
    display: inline-block;
    vertical-align: top;
}*/

#ndq-content label {

}
#ndq-content select {
    width: 100%;
}

#ndq-content button,
#ndq-content input[type=button],
#ndq-content input[type='submit'],
#ndq-content input[type='reset'],
.ui-dialog .ui-widget-content.ui-dialog-buttonpane .ui-button,
.ui-dialog .ui-widget-content.ui-dialog-buttonpane button {
    /*max-height: 40px;*/
}

#ndq-content button:hover,
#ndq-content input[type=button]:hover,
#ndq-content input[type='submit']:hover,
#ndq-content input[type='reset']:hover,
.ui-dialog .ui-widget-content.ui-dialog-buttonpane .ui-button:hover,
.ui-dialog .ui-widget-content.ui-dialog-buttonpane button:hover {

}

.ui-dialog .ui-widget-content.ui-dialog-buttonpane .ui-button:after {
    content: "";
    display: none;
}
#ndq-content input[type='text'],
#ndq-content input[type='number'],
#ndq-content input[type='email'],
#ndq-content input[type='tel'],
#ndq-content input[type='search'] {

}
#ndq-content input[type='checkbox'],
#ndq-content input[type='radio'] {
    width: auto;
    margin-right: 5px;
}
.contact-message-nir-contact-us-form,
.contact-message-contact-the-board-form {
    /*width: 405px;*/
}
.contact-message-nir-contact-us-form > div,
.contact-message-contact-the-board-form > div {
    margin-bottom: 10px;
}
.contact-message-nir-contact-us-form label,
.contact-message-contact-the-board-form label {
    /*width: 120px;
    vertical-align: top;*/
}
.contact-message-nir-contact-us-form input[type='text'],
.contact-message-nir-contact-us-form input[type='email'],
.contact-message-nir-contact-us-form textarea,
.contact-message-contact-the-board-form input[type='text'],
.contact-message-contact-the-board-form input[type='email'],
.contact-message-contact-the-board-form textarea {
    /*width: 270px;*/
}
.contact-message-nir-contact-us-form .captcha,
.contact-message-nir-contact-us-form .form-actions,
.contact-message-contact-the-board-form .captcha,
.contact-message-contact-the-board-form .form-actions {
    /*margin-left: 120px;*/
}

select, textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    /*padding: 20px;*/
}

#ndq-content input[type="text"],
#ndq-content input[type="search"],
#ndq-content input[type="tel"],
#ndq-content input[type="url"],
#ndq-content input[type="email"],
#ndq-content input[type="password"],
#ndq-content input[type="date"],
#ndq-content input[type="time"],
#ndq-content input[type="number"],
#ndq-content input[type="datalist"],
#ndq-content textarea {
    margin: 0;
}


#ndq-content textarea {padding: 12px 20px;}

#ndq-content select,
#ndq-content textarea,
#ndq-content input[type='text'],
#ndq-content input[type='password'],
#ndq-content input[type='datetime'],
#ndq-content input[type='datetime-local'],
#ndq-content input[type='date'],
#ndq-content input[type='month'],
#ndq-content input[type='time'],
#ndq-content input[type='week'],
#ndq-content input[type='number'],
#ndq-content input[type='email'],
#ndq-content input[type='url'],
#ndq-content input[type='search'],
#ndq-content input[type='tel'],
#ndq-content input[type='color'],
#ndq-content .uneditable-input {
    height: 42px;
    line-height: 1.2;
    /*padding: 1px 0;*/
    padding: 12px 20px;
    border-radius: 0;
    border: 1px solid #c3c3c2;
    background-color: transparent;
    font-family: Montserrat;
    font-size: 14px !important;
    letter-spacing: 1px;
}




/* Flatten chosen */
#ndq-content .chosen-container-multi .chosen-choices li.search-field {
    padding: 0;
    margin: 0;
    white-space: nowrap;
}

#ndq-content .chosen-container-single .chosen-single,
#ndq-content .quote-wrapper select {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: 40px;    /* MAKE SELECTS MATCH CHOSEN  MULTI HEIGHT */
    line-height: 40px;
    width: 100%;
    font-weight: 300;
    color: #999;
    background: #fff;
    border: 0px solid #c3c3c2;
    font-size: 14px;
    border-radius: 0;
    outline: none;
    padding: 0 0 0 8px;
    margin: 0;
}

#ndq-content .chosen-container-single .chosen-search input[type="text"] {
    background-color: #fff;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    width: 100% !important;
}

#ndq-content .chosen-container-active.chosen-with-drop .chosen-single {
    background-image: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#ndq-content .chosen-container-single .chosen-single div b {
    background-image: none;
}

/* Background image method
    #ndq-content .chosen-container-single .chosen-single div b {
        display: block;
        width: 100%;
        height: 100%;
        background-image: none;
        background: rgba(249, 250, 251, 0.7019607843137254) url(select-arrow.png) no-repeat center right !important;
    }
    #ndq-content .chosen-container-single .chosen-single div {width: 35px;}
    #ndq-content .chosen-container-active.chosen-with-drop .chosen-single div b {
        background-position: center right;
    }
 end image method */

/* border method */

#ndq-content .chosen-container-single .chosen-single div {display: none;}

#ndq-content .chosen-container-single .chosen-single:after {
    height: 0;
    width: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid #999;
    /*border-color: #999;*/
    content: "";
    position: absolute;
    right: 10px;
    top: 18px;
}

#ndq-content .chosen-container-single.chosen-with-drop .chosen-single:after {
    border-bottom: 6px solid #999;
    /*border-color: #999;*/
    border-top: 0;
}
/* end borders method */

#ndq-content .chosen-container .chosen-drop {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-color: #c3c3c2;
    background-color: #fff;
    border-radius: 0;
    margin-top: 0;
}
#ndq-content .chosen-container .chosen-results {
    padding: 0;
    margin: 0px !important;
}
#ndq-content .chosen-container .chosen-choices,
#ndq-content .chosen-container .chosen-choices li,
#ndq-content .chosen-container-multi .chosen-choices li.search-field input[type="text"]{
    height: 35px;
    list-style: none;
}

#ndq-content  .chosen-container .chosen-results li,
#ndq-content .chosen-container .chosen-choices li{
    padding: 8px 17px;
    font-size: 14px;
    color: #999;
}

#ndq-content legend {color: inherit;margin-bottom: 8px;width: auto;}

#ndq-content input[type="radio"], #ndq-content input[type="checkbox"] {
    margin: 0 !important;
    /* IE7 */
    margin-top: 0px \9;
}

#ndq-content .chosen-container {
    min-height: 38px;
    /*padding: 20px;*/
    width: 100%;
    /*background-color: rgba(249, 250, 251, 0.7019607843137254);*/
    border: 1px solid #c3c3c2;
    border-radius: 2px;
    color: #999999;
    background-color: #fff;
}



#ndq-content .quote-wrapper select {
    width: auto;
    margin: 10px 0;
    position: relative;
    left: 0;
}
#ndq-content .stock-quote {
    width: auto;
    margin: 10px 0;
}
#ndq-content .ndq-clear {clear: both;}

#ndq-content .chosen-container-active .chosen-choices {
    box-shadow: none;
}
#ndq-content .chosen-choices {
    margin: 0;
    padding: 0px 5px;
}
#ndq-content .chosen-results {
    padding: 5px 6px;
    margin: 0;
}
/*
#ndq-content input, #ndq-content select {
  width: 100%;
  font-weight: 300;
  /*color: #424242;*/
background: #f5f5f5;
/*border-color: #e4e5e6;*/
font-size: 16px;
line-height: 20px;
border-radius: 4px;
outline: none;
padding: 10px 18px 8px;
margin: 0;
}*/

#ndq-content .chosen-container input[type="text"] {
    padding: 0;
    margin: 0;

}

#ndq-content .chosen-container-multi .chosen-choices {
    background-image: none;
    border: 0;
    background-color: transparent;
    height: 100% !Important;
    margin-top: 0px;
    padding: 2px 5px;
}

#ndq-content .chosen-container-multi .chosen-choices li.search-choice {
    box-shadow: none;
    border-radius: 0;
    background-image: none;
    background-color: #f5f5f5;
}
#ndq-content .chosen-container .chosen-results li.highlighted {
    background-image: none;
    background-color: #d8d8d8;
    color: inherit;
}




/* ********************************************************************** */

/* Calc / Historic / SEC forms */
#ndq-content .historical-price-lookup-form,
#ndq-content .stock-price-calculator-form,
#ndq-content #views-exposed-form-widget-sec-filings-table {
    padding: .7em;
    /*padding: var(--cellPadding);*/
    background-color: rgba(249, 250, 251, 0.7019607843137254);
    /*background-color: var(--striping);*/
    margin-bottom: 20px;
}

#ndq-content .historical-price-lookup-form .form-item,
#ndq-content .stock-price-calculator-form .form-item,
#ndq-content #views-exposed-form-widget-sec-filings-table .form-item {
    margin: 0 1% 0 0;
    width: 32.66666666%;
}

#ndq-content .historical-price-lookup-form .form-item:last-child,
#ndq-content .stock-price-calculator-form .form-item:nth-of-type(3n+3),
#ndq-content #views-exposed-form-widget-sec-filings-table .form-item:nth-of-type(3n+3) {margin-right: 0;}


#ndq-content .historical-price-lookup-form .form-submit,
#ndq-content .stock-price-calculator-form .form-submit,
#ndq-content #views-exposed-form-widget-sec-filings-table .form-submit {
    margin-top: .7em;
    /*margin-top: var(--cellPadding);*/
}

#ndq-content .stock-price-calculator-form .filter-row {
    margin-bottom: .7em;
    /*margin-bottom: var(--cellPadding);*/
}
#ndq-content .stock-price-calculator-form .form-submit {
    margin-left: .7em;
    /*margin-left: var(--cellPadding);*/
    margin-top: 1.8em;
}

@media only screen and (max-width: 667px)
and (min-width: 375px), (max-width: 736px)
and (min-width: 414px), (max-width: 568px)
and (min-width: 320px), (max-width: 480px)
and (min-width: 320px), not all, (max-width: 1024px)
and (min-width: 768px) and (orientation: portrait) {
    #ndq-content .historical-price-lookup-form .form-item,
    #ndq-content .stock-price-calculator-form .form-item,
    #ndq-content #views-exposed-form-widget-sec-filings-table .form-item {
        /*margin: .7em 0;*/
        margin-top: var(--cellPadding);
        margin-bottom: var(--cellPadding);
        width: 100%;
    }
    #ndq-content .historical-price-lookup-form .form-item:first-child,
    #ndq-content .stock-price-calculator-form .form-item:first-child,
    #ndq-content #views-exposed-form-widget-sec-filings-table .form-item:first-child {
        margin-top: 0;
    }

    #ndq-content .historical-price-lookup-form .form-submit,
    #ndq-content .stock-price-calculator-form .form-submit,
    #ndq-content #views-exposed-form-widget-sec-filings-table .form-submit {
        margin-top:  .7em;
    }

    /*        #ndq-content table.nirtable tbody tr,
            #ndq-content table.dataTable tbody tr{
                background-color: #fff;
            }*/

    #ndq-content .stock-price-calculator-form .filter-row {
        margin-bottom: 0;
        /*margin-bottom: var(--cellPadding);*/
    }
    #ndq-content .stock-price-calculator-form .form-submit {
        margin-left: 0;
        /*margin-left: var(--cellPadding);*/
        margin-top: .7em;
        /*margin-top: var(--cellPadding);*/
    }

}

/* Historic/Calulator */
#ndq-content table.historical-lookup {
    padding: 0 0 40px 0;
}


/* v2 Forms */
#ndq-content #widget-form-base {
    padding: .7em;
    /*padding: var(--cellPadding);*/
    background-color: rgba(249, 250, 251, 0.7019607843137254);
    /*background-color: var(--striping);*/
    margin-bottom: 20px;
    border-width: 1px 1px 1px 1px;
    border-color: #cbcbcd;
    /*border-color: var(--border-colors);*/
    border-style: solid;
}

#ndq-content #widget-form-base .form-item {
    margin: 0 20px 0 0;
}

#widget-form-base .nir-widgets--field-container {
    display: inline-block;
    width: auto;
}
#widget-form-base input[type="submit"] {
    margin: 0;
}

/* v1 Forms */
#ndq-content .views-exposed-form,
#ndq-content .historical-price-lookup-form,
#ndq-content .stock-price-calculator-form {
    padding: .7em;
    /*padding: var(--cellPadding);*/
    background-color: rgba(249, 250, 251, 0.7019607843137254);
    /*background-color: var(--striping);*/
    margin-bottom: 20px;
    border-width: 1px 1px 1px 1px;
    border-color: #cbcbcd;
    /*border-color: var(--border-colors);*/
    border-style: solid;
}

#ndq-content .views-exposed-form .form-item {
    margin: 0 20px 0 0;
}

#ndq-content .views-exposed-form .js-form-item {
    display: inline-block;
    width: auto;
}
#ndq-content .views-exposed-form input[type="submit"] {
    margin: 0;
}



/* ************************************************************** */


/* More Forms */
#ndq-content form {
    font-size: 14px;
}
#ndq-content button,
#ndq-content html input[type=button],
#ndq-content input[type=reset],
#ndq-content input[type=submit] {
    color: #fff;
    border-color: #266093;
    /*border-color: var(--submit-color);*/
    background-color: #266093;
    /*background-color: var(--submit-color)*/
    border-width: 2px;
    border-style: solid;
    border-radius: 0;
    -webkit-transition: all .15s ease-in;
    transition: all .15s ease-in;
    margin: -1px 0 0 0;
    height: 40px;
    padding: 7px 16px;
    /*height: var(--inputHeight);*/
}

/* Use above height + 2 */
#ndq-content .chosen-container {
    height: 42px;
    /*height: calc(var(--inputHeight) + 2px);*/
}

#ndq-content .chosen-container-multi .chosen-choices li.search-choice {
    line-height: 1;
    height: auto;
    font-size: 14px;
    /*height: calc(var(--inputHeight) - 12px);*/
}


#ndq-content button:hover,
#ndq-content html input[type=button]:hover,
#ndq-content input[type=reset]:hover,
#ndq-content input[type=submit]:hover {
    background-color: #307abb;
    /*background-color: var(--submit-color-hover);*/
    color: #fff;
    border-color: #307abb;
    /*border-color: var(--submit-color-hover);*/
    -webkit-transition: all .15s ease-in;
    transition: all .15s ease-in;
}

#ndq-content select,
#ndq-content textarea,
#ndq-content input:not([type='checkbox']):not([type='radio']):not(button):not([type="submit"]) {
    background-color: #fff;
}

#ndq-content .address-container-inline .form-item {
    min-width: 32%;
    margin-right: 1.3%;
    width: 32%;
}

@media screen and (max-width: 768px){
    #ndq-content .address-container-inline .form-item {
        width: 100%;
    }
}


#ndq-content .chosen-container,
#ndq-content .chosen-container-single .chosen-single,
#ndq-content select,
#ndq-content button:hover,
#ndq-content input[type=button]:hover,
#ndq-content input[type=reset]:hover,
#ndq-content input[type=submit]:hover,
#ndq-content input.button {
    border-radius: 0px;
}

/* Search Page */
#ndq-content .view-search .views-exposed-form {
    width: 100%;
}
#ndq-content .view-search .views-exposed-form .js-form-item {
    width: 100%;
}
#ndq-content .view-search form::after {
    right: 15px;
    top: 7px;
}

#ndq-content .view-search form.views-exposed-form .form-item {
    margin: 0;
}

.region-facets {
    padding: 20px 0;
}


/* ******************************************************************************* */

/* Search form blocks */
#ndq-content .block-search-form .form-item {
    margin-top: 2px;
}
#ndq-content .block-search-form form::after, #ndq-content .view-search form::after {
    padding: 0;
}


/* ******************************************************************************* */


#ndq-content .chosen-container .chosen-results {
    max-height: 190px;
}